body {
	margin: 0;
	padding: 0;
	background: #282c31;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	color: #d0dddf;
}


p {
	font-size: 0.75em; /* 16x0.75=12 */
}	



ul.links {
	float: left;
	display: inline;
	list-style: none;
	margin: 10px 0 0 10px;
	padding: 0;
}


ul.links li {
	display: inline;
	font-size: 0.75em; /* 16x0.75=12 */
	margin: 0;
	padding: 0 10px 0 0;
}

ul.links li.close {
	text-align: right;
}


p {
	float: right;
	display: inline;
	font-size: 0.75em; /* 16x0.75=12 */
	margin: 10px 20px 0 0;
	padding: 0;
}	


a {
	color: #169eab;
	text-decoration: none;
	font-weight: bold;
}


a:hover {
	text-decoration: underline;

}
